#top-menu li.current-menu-ancestor>a, 
#top-menu li.current-menu-item>a, 
#top-menu li.current_page_item>a {
    color: #0D0D0D !important;
}

.text-hidden,
.facetwp-facet.facetwp-facet-rule_number.facetwp-type-fselect>label,
.custom-search .facetwp-icon+label {
	overflow: hidden;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.facetwp-facet.facetwp-facet-rule_number.facetwp-type-fselect>label + select, {
    display: none;
}